@charset "utf-8";


/*PC*/
@media print, screen and (min-width: 769px) {

main { background: #eceae0; padding-bottom: 150px; }
header { background: #eceae0; }


/* head
--------------------------------------------*/
.head { display: none; }




/* txtbox
--------------------------------------------*/
.txtbox { position: relative; width: 80%; margin: 0 auto 50px; padding-top: 120px; }

.txtbox h2 { position: relative; font-size: 4rem; margin-bottom: 10px; padding-left: 20px; }
.txtbox h2 img { position: absolute; top: 23px; left: 0; width: 14px; padding-right: 10px; }
.txtbox p { font-size: 1.4rem; margin-bottom: 50px; }






/* form
--------------------------------------------*/
form { position: relative; width: 80%; margin: 120px auto 0; }

.com_table { width:100%; background: #fff; }
.com_table th {
width: 30%;
padding: 40px 40px;
text-align: left;
position: relative;
display: table-cell;
vertical-align: middle;
border-right: 0.25px solid #929292;
border-bottom: 0.25px solid #929292;
}
.h_kome {
float: right;
font-size: 0.9em;
background: #e03f28;
padding: 5px 10px;
color: #FFF;
display: inline-block;
}
.com_table td {
padding: 40px 70px;
position: relative;
display: table-cell;
vertical-align: middle;
border-bottom: 0.25px solid #929292;
}


input[type="text"],
input[type="email"],
input[type="tel"],
textarea,
select {
width: 100%;
padding: 15px;
border: 1px solid #f1f1f1;
background: #f1f1f1;
box-sizing: border-box;
}
.form ::placeholder { color: #919191; }
.form .error_txt { color: #e03f28; }


button[type="submit"],
input[type="submit"] {
width: 100%;
background:  #7f474b;
border:  #7f474b 1px solid;
color: #FFF;
font-size: 1.8rem;
padding: 30px 50px;
cursor: pointer;
transition: 0.5s;
}
submit[type="submit"]:hover,
input[type="submit"]:hover {
background: #fff;
border: #7f474b 1px solid;
color: #7f474b;
}





}



















/*sp*/
@media only screen and (max-width: 768px) {

main { background: #eceae0; padding-bottom: 80px; }
header { background: #eceae0; }


/* head
--------------------------------------------*/
.head { display: none; }




/* txtbox
--------------------------------------------*/
.txtbox { position: relative; width: 90%; margin: 50px auto 0; }

.txtbox h2 { position: relative; font-size: 2.5rem; margin-bottom: 10px; padding-left: 20px; }
.txtbox h2 img { position: absolute; top: 10px; left: 0; width: 14px; padding-right: 10px; }
.txtbox p { margin-bottom: 20px; }






/* form
--------------------------------------------*/
form { position: relative; width: 90%; margin: 50px auto 0; }

.com_table { width:100%; background: #fff; }
.com_table th {
display: block;
padding: 20px 20px 0;
text-align: left;
position: relative;
}
.h_kome {
float: right;
font-size: 1.2rem;
background: #e03f28;
padding: 2px 10px;
color: #FFF;
display: inline-block;
}
.com_table td {
display: block;
padding: 20px;
position: relative;
border-bottom: 0.25px solid #929292;
}


input[type="text"],
input[type="email"],
input[type="tel"],
textarea,
select {
width: 100%;
padding: 12px 8px;
border: 1px solid #f1f1f1;
background: #f1f1f1;
box-sizing: border-box;
}
.form ::placeholder { color: #919191; }
.form .error_txt { color: #e03f28; }


button[type="submit"],
input[type="submit"] {
width: 100%;
background:  #7f474b;
border:  #7f474b 1px solid;
color: #FFF;
padding: 20px 40px;
cursor: pointer;
transition: 0.5s;
}





}